From: Ole Streicher <olebole@debian.org>
Date: Mon, 6 Mar 2017 15:12:47 +0100
Subject: Don't call home for new version by default

---
 src/main/uk/ac/starlink/topcat/Driver.java | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/src/main/uk/ac/starlink/topcat/Driver.java b/src/main/uk/ac/starlink/topcat/Driver.java
index f423200..8c70e97 100644
--- a/src/main/uk/ac/starlink/topcat/Driver.java
+++ b/src/main/uk/ac/starlink/topcat/Driver.java
@@ -241,7 +241,7 @@ public class Driver {
         boolean internalHub = false;
         boolean externalHub = false;
         boolean noHub = false;
-        boolean checkVersion = true;
+        boolean checkVersion = false;
         boolean useRunning = false;
         for ( Iterator<String> it = argList.iterator(); it.hasNext(); ) {
             String arg = it.next();
@@ -647,7 +647,6 @@ public class Driver {
            .append( p2 + "-exthub        run external SAMP/PLASTIC hub" )
            .append( p2 + "-noserv        don't run any services"
                                          + " (PLASTIC or SAMP)" )
-           .append( p2 + "-nocheckvers   don't check latest version" )
            .append( p2 + "-stilts <args> run STILTS not TOPCAT" )
            .append( p2 + "-jsamp <args>  run JSAMP not TOPCAT" );
 
